# Generated by Django 3.2.8 on 2021-10-05 10:16

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('codex', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Agreement',
            fields=[
                ('created_on', models.DateTimeField(auto_created=True)),
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('party', models.TextField()),
                ('term', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='codex.term')),
            ],
        ),
    ]
